.Style1{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 48px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_9{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#692F9C; text-decoration:underline;}
a.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_12{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#6932B9#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#6932B9; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.Style15{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_16{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#692F9C#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#692F9C; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_19{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_19:visited{color:#692F9C; text-decoration:underline;}
a.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_22{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#692F9C#FF2600*/
word-wrap: break-word;}
a.linkStyle_22:visited{color:#692F9C; text-decoration:underline;}
a.linkStyle_22:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style26{font-family: 'Georgia',serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
text-shadow: 4.0000px 0.0000px 3.0px rgba(200,200,200,0.8);
word-wrap: break-word;}
.linkStyle_27{font-family: 'Georgia',serif;
font-size: 20px; 
color: #86335D;
text-decoration: none; 
/*110#00F900#86335D#FEFFFF*/
text-shadow: 4.0000px 0.0000px 3.0px rgba(200,200,200,0.8);
word-wrap: break-word;}
a.linkStyle_27:visited{color:#86335D; text-decoration:none;}
a.linkStyle_27:hover{color:#FEFFFF; text-decoration:none;}
.Style30{font-family: 'Georgia',serif;
font-size: 20px; 
color: #FEFFFF;
text-shadow: 4.0000px 0.0000px 3.0px rgba(200,200,200,0.8);
word-wrap: break-word;}
a.Style5:visited{color:#86335D; text-decoration:none;}
a.Style5:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_33{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
color: #86335D;
text-decoration: none; 
/*110#00F900#86335D#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#86335D; text-decoration:none;}
a.linkStyle_33:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_36{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
text-shadow: 4.5000px 0.0000px 3.0px rgba(219,219,219,0.8);
word-wrap: break-word;}
a.linkStyle_36:visited{color:#86335D; text-decoration:none;}
a.linkStyle_36:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_39{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
color: #86335D;
text-decoration: none; 
/*110#00F900#86335D#FEFFFF*/
text-shadow: 4.5000px 0.0000px 3.0px rgba(219,219,219,0.8);
word-wrap: break-word;}
a.linkStyle_39:visited{color:#86335D; text-decoration:none;}
a.linkStyle_39:hover{color:#FEFFFF; text-decoration:none;}
.Style42{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #86335D;
word-wrap: break-word;}
.Style43{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
margin:0;
color: #86335D;
word-wrap: break-word;}
.Style44{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style45{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
background-color: #FCEEF7; 
word-wrap: break-word;}
.Style46{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style47{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
background-color: #FCEEF7; 
word-wrap: break-word;}